Bug 208615 - /usr/share/fonts: failed to write cache
/usr/share/fonts: failed to write cache
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dejavu-lgc-fonts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-29 13:38 EDT by Dimitris
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 15:12:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitris 2006-09-29 13:38:35 EDT
Description of problem:

every time i update the package dejavu-lgc-fonts via yum, i get the following
errors:

Updating  : dejavu-lgc-fonts             ##################### [ 62/169]
/usr/share/fonts: failed to write cache
/usr/share/fonts/bitmap-fonts: failed to write cache
/usr/share/fonts/bitstream-vera: failed to write cache
/usr/share/fonts/default: failed to write cache
/usr/share/fonts/default/Type1: failed to write cache
/usr/share/fonts/default/ghostscript: failed to write cache
/usr/share/fonts/dejavu-fonts: failed to write cache
/usr/share/fonts/dejavu-lgc: failed to write cache
error: %post(dejavu-lgc-fonts-2.10-1.noarch) scriptlet failed, exit status 8

i am using FC6 from the development tree.



Version-Release number of selected component (if applicable):

# rpm -q dejavu-lgc-fonts
dejavu-lgc-fonts-2.10-1


How reproducible:

always

Steps to Reproduce:
1. yum update dejavu-lgc-fonts

  
Actual results:

above mentioned error

Expected results:

no error

Additional info:

none
Comment 1 Bug Zapper 2008-04-03 14:21:55 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Note You need to log in before you can comment on or make changes to this bug.